/* Class = "NSTextFieldCell"; title = "With your permission, Day One will occasionally report anonymous information about how you use the app. This helps us create a better experience and improve Day One. The contents of your journal entries are not reported and are completely confidential."; ObjectID = "3Kw-V2-c7N"; */
"3Kw-V2-c7N.title" = "S vaším svolením bude Day One občas zasílat anonymní informace o tom, jak používáte aplikaci. To nám pomáhá zlepšit používání aplikace a ji samotné Day One. Obsahy Vašich záznamů nebudou hlášeny a zůstanou naprosto důvěrné.";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "eLr-9e-Swh"; */
"eLr-9e-Swh.title" = "Potvrdit";

/* Class = "NSButtonCell"; title = "Allow Anonymous Usage Reporting"; ObjectID = "erp-6f-gn3"; */
"erp-6f-gn3.title" = "Povolit anonymní zprávu o používání aplikace";

/* Class = "NSTextFieldCell"; title = "Help Improve Day One"; ObjectID = "yY6-Uc-N3a"; */
"yY6-Uc-N3a.title" = "Pomoci zlepšit Day One";

